<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1438620028844">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion_10.0.0.v20150803-1615/" version="10.0.0.v20150803-1615">
		</feature>
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.10.0.v20140514-1158/" version="2.10.0.v20140514-1158">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.server.ui.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion.client.feature" plugin-identifier="org.eclipse.orion.client.core" url="features/org.eclipse.orion.client.feature_10.0.0.v20150803-1615/" version="10.0.0.v20150803-1615">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.4.0.v20140606-1445/" version="4.4.0.v20140606-1445">
		</feature>
		<feature id="org.eclipse.orion.server.hosting.feature" url="features/org.eclipse.orion.server.hosting.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" plugin-identifier="org.eclipse.orion.server.authentication" url="features/org.eclipse.orion.server.authentication.feature_10.0.0.v20150724-1326/" version="10.0.0.v20150724-1326">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" plugin-identifier="org.eclipse.orion.server.search" url="features/org.eclipse.orion.server.search.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion.server.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.server.feature_10.0.0.v20150730-2006/" version="10.0.0.v20150730-2006">
		</feature>
		<feature id="org.eclipse.orion.server.jetty.feature" url="features/org.eclipse.orion.server.jetty.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion.base.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.base.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.3.100.v20140606-1445/" version="1.3.100.v20140606-1445">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.10.0.v20140514-1158/" version="2.10.0.v20140514-1158">
		</feature>
	</site>
</config>
